/*--CSS to apply only to the Enterprise Social Hero--*/

.epgTrendHeroBgImg { background-image: url("/global/enterprise/PublishingImages/industry/hp/telco_hero_col_web.jpg"); }
/*#epgTrendHero .ethContentWrapper{width:100%;}
#epgTrendHero .ethCarouselWrapper{width:65%;}*/
#epgTrendHero .ethCarouselBG { background-color: #fff; opacity: .6; filter: alpha(opacity=60); }
/*#epgTrendHero .ethCarouselComp > h2{width:auto;}*/
#epgTrendHero .ethDotsNextBG { background-color: #fff; opacity: .9; filter: alpha(opacity=90); }
#ethCarNext { color: #505050; }

@media screen and (max-width: 890px), only screen and (max-device-width: 890px) {
    .epgTrendHeroBgImg { background-image: url('/global/enterprise/PublishingImages/industry/hp/telco_hero_col_tab.jpg'); background-position: 78% 100%; }
    /*#epgTrendHero .ethCarouselWrapper{width:50%;}*/
}

@media screen and (max-width: 480px), only screen and (max-device-width: 480px) {
    .epgTrendHeroBgImg { background-image: url('/global/enterprise/PublishingImages/industry/hp/telco_hero_col_mob.jpg'); background-position: 32% 0%; }
    #epgTrendHero .ethContentWrapper { margin-top: 184px; }
    #epgTrendHero .ethCarouselWrapper{width:auto;}
  #epgTrendHero .ethDesc{width:auto;}
}